» Ubuntu » Paketit

Error

two or more packages specified (darcs hardy)